PKG-UPDATE(1)

NAME
pkg update - updates remote package repository databases

SYNOPSIS
pkg update

DESCRIPTION
pkg update is used for updating from remote package repository databases.

The remote repository databases to be updated are defined in the pkg.conf(5) file.

It is always a good idea to update your remote package repositories before doing a remote install via pkg-install(1) or upgrades via pkg-upgrade(1).

OPTIONS
The following options are supported by pkg update:

ENVIRONMENT
The following environment variables affect the execution of pkg update. See pkg.conf(5) for further description.

PACKAGESITE

PKG_DBDIR

PKG_MULTIREPOS

FILES
See pkg.conf(5).

SEE ALSO
pkg(1), pkg-add(1), pkg-autoremove(1), pkg-search(1), pkg-backup(1), pkg-install(1), pkg-delete(1), pkg-info(1), pkg-register(1), pkg-repo(1), pkg-create(1), pkg-upgrade(1), pkg-version(1), pkg-which(1), pkg.conf(5)